Latest WinRAR Vulnerability has Yet to be Patched

View previous topic View next topic Go down

Latest WinRAR Vulnerability has Yet to be Patched

Post by enartey90 on Wed Sep 30, 2015 12:46 am

Yesterday, a proof-of-concept (PoC) was published for a vulnerability in WinRAR SFX v5.21, which is the latest version of the popular software used to compress and decompress files.

At this moment, the vulnerability is yet to be patched, so WinRAR users are advised to be extra vigilant when handling uninvited compressed SFX files. Be advised to download the new version as soon as a patch has been made available.

This vulnerability, which as of now has not received a CVE ID yet, allows a remote attacker to create a compressed file and execute code on the victim’s computer when they are processing to open the infected compressed SFX archive.


source: malwarebytes.org

enartey90
Admin
Admin

Posts : 59
Points : 155

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum